Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Hebrew

Search ports for:

Ported software for Hebrew language.

he-kde-l10n-4.14.3_3
Hebrew messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, ca_root_nss-3.39, cairo-1.14.8_3,2, clucene-2.3.3.4_15, cmake-3.12.1, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, enchant-1.6.0_8, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.0.2_3,1, fontconfig-2.12.6,1, freetype2-2.9.1, gamin-0.1.10_9, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.10_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, grantlee-0.5.1_1, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_10,3, hal-0.5.14_33, harfbuzz-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.3.0, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_6, kf5-oxygen-icons5-5.50.0, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.2_1,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libiodbc-3.52.12, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libnghttp2-1.33.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.1, libv4l-1.6.3_2, libva-2.2.0_2, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.8_1, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.20, opencv-core-3.4.1_5, openexr-2.3.0, opus-1.2.1, orc-0.4.25, p11-kit-0.23.14, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt4-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, python27-2.7.15, qca-qt5-2.1.3_1, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.11.1, qt5-dbus-5.11.1, qt5-gui-5.11.1, qt5-network-5.11.1, qt5-widgets-5.11.1, qtchooser-39, qzeitgeist-0.8.0_2, raptor2-2.0.15_9, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.25.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, x265-2.8_1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

he-libreoffice-6.0.5
he language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.3.1.6.1_1, atk-2.24.0, avahi-app-0.7_1, boost-libs-1.68.0_1, ca_root_nss-3.39, cairo-1.14.8_3,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.61.1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, emojione-color-font-ttf-1.4, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glew-2.1.0, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.12, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.9.0, harfbuzz-icu-1.9.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.2_5,1, libX11-1.6.6_1,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_4, libcdr01-0.1.4_10, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_6, libepoxy-1.4.3, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.1,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_2, libfontenc-1.1.3_3, libfreehand-0.1.2_7, libgcrypt-1.8.3, libgltf-0.0.2_15, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_5, libmwaw03-0.3.14_2, libnghttp2-1.33.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_5, libreoffice-6.0.5_5, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvisio01-0.1.6_7, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_10, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_4, nettle-3.4, nspr-4.20, nss-3.39, opencollada-1.6.63_1, openjpeg-2.3.0_1, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, raptor2-2.0.15_9, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.25.1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0
Also listed in: Editors

iw-aspell-1.0.0_1
Aspell Hebrew dictionaries
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: aspell-0.60.6.1_7, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, perl5-5.26.2
Also listed in: Textproc

iw-culmus-0.131
Free Hebrew Type1 fonts
Long description | Changes | Main Web Site
Maintained by: onatan@gmail.com
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2

iw-elmar-fonts-3.3_5
Collection of Hebrew fonts from El-Mar software, Ltd
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2
Also listed in: X11-fonts

iw-he2-0.61_3
Editor for editing (primarily LaTeX) Hebrew files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, iw-elmar-fonts-3.3_5, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2
Also listed in: Editors

iw-hspell-1.4
Hebrew spellchecker and morphology engine
Long description | Changes | Main Web Site
Maintained by: onatan@gmail.com
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, perl5-5.26.2

iw-hunspell-1.4
Hebrew hunspell dictionaries
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, perl5-5.26.2
Also listed in: Textproc

top -- Index